﻿textarea
{
    resize:none;
}
#MySets_Tab, #SubscribedSets_Tab
{
    float:left;    
}
#SetsContainer
{
    margin:15px;
}
#SetsPane
{
    position: relative;
    top: -2px;
    clear: both;
    min-height: 300px;
    color:#000;
}
#SelectedSetDescription a
{
    color:#095fb5;
}
#SetsPane.StandardBox
{
    background:url(/images/cssspecific/rbx2/standardBox_01_bkg.png) top repeat-x white;
}
#SetsList a
{
    color: #000;
}
#SetInfoPane
{
    float: left;
    margin: 5px 5px 20px 5px;
    *margin: 5px 5px 10px 5px;
    width:675px;
    position:relative;
}
#DeleteUnsubscribe_delete, #DeleteUnsubscribe_unsubscribe, #EditButtonDiv, #SortButtonDiv, .setspage_subscribe_btn
{
    position: relative;
    float: left;
    font-size: 11px;
    margin-left: 5px;
    top: 8px;
    *top:0px;
}
#EditButtonDiv
{
    margin-left:0px;
    clear:left;
    *margin-left:5px;
}
#DeleteUnsubscribe_delete a, #DeleteUnsubscribe_unsubscribe a, #EditButtonDiv a, #SortButtonDiv a, .setspage_subscribe_btn a
{
    *line-height:2.5em;
}
#DeleteUnsubscribe_delete a:hover, #DeleteUnsubscribe_unsubscribe a:hover, #EditButtonDiv a:hover, #SortButtonDiv a:hover, .setspage_subscribe_btn a:hover
{
    *border:1px solid #000;
    *background-color:#6e99c9;
    *text-decoration:underline;
}
.setspage_subscribe_btn
{
    top:4px;
}
.ReportAbusePanel
{
    float:right;
    clear: right;
    margin: 8px;
    font-size: 11px;
}
.AbuseButton a
{
    color:#000;
}
#SetsPane #DeleteUnsubscribe_delete a:hover, #SetsPane #DeleteUnsubscribe_unsubscribe a:hover, #EditButtonDiv a:hover, #SortButtonDiv a:hover, .setspage_subscribe_btn a:hover
{
    cursor:pointer;
}
.SetNameLong
{
    font-size: 15px;
    font-weight: bold;
    padding:0px;
    padding-bottom:5px;
    float:left;
}
#SetInfoPane .SetIcon
{
    float:left;
}
#SetInfoPane .SetInfo
{
    float:left;
    padding-left:10px;
}
#SetSubscribersOwner
{
    font-size:11px;
    font-style:italic;
    position: relative;
    top: 3px;
    float:left;
    margin-left:10px;
}
#SelectedSetDescription
{
    float: left;
    clear: left;
    padding: 5px;
    padding-left:0px;
    width:400px;
    overflow:hidden;
    word-wrap:break-word;
}
#SetsList
{
    overflow:auto;
    background: #E8E8E8;
    border: 1px solid #AAA;
}
#AssetSetItemsContainer
{
    float:left;
    width: 685px;
}
#AssetSetItems
{
    min-height:300px;
    text-align:center;
    position:relative;
}
#horizontal-rule 
{
    width:685px;
    float:left;
}
#SetsListContainer
{
    float:left;
    width: 150px;
    text-align: center;
    margin: 5px;
    position:relative;
}
#SetDescriptionDiv
{
    position:absolute;
    width: 220px;
}
#SetDescriptionDiv_content
{
    min-height:25px;
    background: url('/images/Sets/setspop_header.png') no-repeat;
    padding:10px;
    padding-left:25px;
}
#SetDescriptionDiv_header
{
    /**/
}
#SetDescriptionDiv_footer
{
    background: url('/images/Sets/setspop_footer.png');
    height:7px;
}
.content.left
{
    float:left;
    width:80px;
}
.content.right
{
    float:left;
    width:380px;
    padding:0 10px;
}
.SetList-Set
{
    margin:0;
    list-style-type:none;
    width:100%;
    overflow:hidden;
    padding-bottom:5px;
    height:35px;
}
.SetList-Set:hover
{
    cursor:pointer;
}
.SetList-SetContainer
{
    clear:both;
    padding:5px 13px;
    position:relative;
}
.SetList-SetContainer img
{
    margin-right:5px;
    background-color:#fff;
}
.SetList-SetContainer div
{
    float:left;
}
.SetList-SetContainer .name
{
    text-decoration:none;
    font-size:11px;
    text-align:left;
    float:left;
    position:relative;
    top:6px;
    width:85px;
}
.SetList-SetContainer .name a:hover
{
    text-decoration:none;
}
.SetList-SetContainer .deleteunsubscribe
{
    font-size:11px;
    text-align:right;
    font-weight:normal;
    position: absolute;
    left: 47px;
    top: 23px;
}
.SetList-Set.selected
{
    background: url('/images/gamesPage_filterArrow.png') no-repeat 3px center;
    font-weight:bold;
}
.SetList-Set:hover
{
    background-color:#fff;
}
#SetsList ul
{
    margin:0;
    padding:0;
}
#CreateFind_Button
{
    position: relative;
    margin-bottom: 10px;
    height: 50px;
    width: 150px;
    float:right;
}
#CreateFind_Button.create
{
    background: url('/images/Sets/sets_btn_create.png');
}
#CreateFind_Button.create:hover
{
    background-position:left 50px;
    cursor:pointer;
}
#CreateFind_Button.find
{
    background: url('/images/Sets/sets_btn_find.png');
}
#CreateFind_Button.find:hover
{
    background-position: left 50px;
    cursor:pointer;
}
#CreateFind_Button a
{
    width:140px;
}
#HasNoSubscribedSetsPanel, #HasNoOwnedSetsPanel
{
    text-align: center;
    width: 100%;
}
#SetUrlDiv
{
    text-align:center;
    font-size:11px;
    padding:15px;
}
.editSetPanelPopup
{
    position:absolute;
    top:0px;
    left:0px;
    height:100%;
    width:100%;
}
.editSetPanelPopup .mask
{
    background:#fff;
    -moz-opacity:.50;
    filter:alpha(opacity=50);
    opacity:.50;
    position:absolute;
    top:0px;
    left:0px;
    height:100%;
    width:100%;
}
.Paging_Input
{
    width: 20px;
    text-align: center;
    font-size:12px;
}


#editSetContainerDiv .sort-msg
{
    width:100%;
    clear:both;
    text-align:center;
    font-style:italic;
    position:relative;
    top:20px;
}
.ButtonDiv
{
    text-align: right;
    float:right;
    position:relative;
}
.ButtonDiv.bottom
{
    float:none;
    text-align:center;
}
#NameDisplay
{
    font-weight:bold;
    font-style:italic;
}
#MoreDescButton:hover
{
    cursor:pointer;
}
#PagingContainerDivTop, #PagingContainerDivBottom
{
    text-align: center;
    margin: 5px 0px 0px 0px;
}
#PagingContainerDivBottom
{
    margin:5px 0px 5px 0px;
}
#PagingContainerDivTop div, #PagingContainerDivBottom div
{
    display:-moz-inline-stack;
    display:inline-block;
    zoom:1;
    *display:inline;
}
.paging_pagenums_container a
{
    padding: 0px 3px;
}
.paging_previous:hover
{
    cursor:pointer;
    background-position:left 77px;
}
.paging_next:hover
{
    cursor:pointer;
    background-position:left 125px;
}
.paging_pagenums_container .selected
{
    font-weight:bold;
}
.paging_previous, .paging_next
{
    height:24px;
    width:24px;
    background: url('/images/Sets/blue_arrow_btns_sprite.png');
    background-position: left top;
}
.paging_previous
{
    background-position:left 101px;
}
.paging_previous.disabled
{
    background-position:left 29px;
    cursor:default;
}
.paging_next.disabled
{
    background-position:left 53px;
    cursor:default;
}
.paging_wrapper
{
    position: relative;
    top: -6px;
    *top:-3px;
    margin: 0px 10px;
}
.paging_wrapper input
{
    *position:relative;
    *top:1px;
}
#AssetSetItems .item
{
    width: 115px; 
    height:140px; 
    float: left; 
    margin: 10px;
    border: 1px solid #E5E5E5;
    position:relative;
    text-align:center;
    z-index:500;
}
.item .link_container
{
    overflow:hidden;
    width: 110px;
    height: 140px;
    display: inline-block;
}
#AssetSetItems .setitem_options
{
    position:absolute;
    top:2px;
    right:2px;
    display:none;
    height:20px;
    width:20px;
    background:url('/images/Sets/btn-gear_sprite.png') left -1px;
}
#AssetSetItems .setitem_options:hover
{
    background-position: left bottom;
    cursor:pointer;
    display:none;
}
#AssetSetItems .setitem_options:hover
{
    display:block;
}
#AssetSetItems .item:hover .setitem_options, #AssetSetItems .setitem_options.true, #AssetSetItems .setitem_options.true2
{
    display:block;
}
.setitem_options .spacer
{
    position:absolute;
    top:0px;
    right:-2px;
    width:115px;
    height:75px;
    display:none;
    background:#fff;
    opacity: 0; /* standard: ff gt 1.5, opera, safari */
    -ms-filter: â€œalpha(opacity=0)â€; /* ie 8 */
    filter: alpha(opacity=0); /* ie lt 7 */
    -khtml-opacity: 0; /* safari 1.x */
    -moz-opacity: 0; /* ff lt 1.5, netscape */
}
.setitem_options .container.outer
{
    position:absolute;
    top:20px;
    right:-2px;
    width:115px;
    overflow:hidden;
    display:none;
}
.setitem_options .container.inner
{
    position:relative;
    text-align:left;
    border: 1px solid #aaa;
    background-color:#fff;
    top: -75px;
    font-size:11px;
}
.setitem_options .container .setlist
{
}
#AssetSetItems .item:hover
{
    background-color: #F5F5F5;
    border-color:#C2C2C2;
}
#AssetSetItems .link_container.handle:hover
{
    cursor:move;
}
#AssetSetItems .item a
{
    text-decoration:none;
    color:#000;
}
#AssetSetItems .item img
{
    width:100px;
    height:100px;
    margin-top:8px;
}
#PrivateSetText
{
    position: relative;
    top: 9px;
    left:38%;
}

.PagingIndicators
{
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -.1em;
    vertical-align: middle;
    cursor: pointer;
    display: none;
}
.newVersionInfo
{
    position: absolute;
    top: 94px;
    left: 0;
    font-size: 10px;
    text-align: center;
    width: 100%;
    height:10px;
    z-index:400;
}
.NewVersionInfo:hover
{
    text-decoration: none;
}
.newversion_banner
{
    height:14px;
    width:93px;
    background:url('/images/Sets/update_available.png') top left no-repeat;
    position: absolute;
    top: 5px;
    left: 3px;
}
.NewVersionDropDown
{
    position: absolute;
    border: 1px solid gray;
    background-color: #fff;
    display: none;
    width: 113px;
    z-index: 900;
}
.NewVersionDropDownItem
{
    display: block;
    cursor: pointer;
    width: 100%;
    padding:2px;
}
.NewVersionDropDownItem:hover
{
    background-color:#6e99c9;
    color:#fff;
}

.SetsPagePopupContainer
{
    background-color: #fff;
    padding: 1px 20px;
}
.SetsPagePopupContainer p
{
    margin:0;
    padding:0;
    margin-top:10px;
}
.SetsPagePopupContainer textarea
{
    width:355px;
    height:100px;
    resize:none;
}
.CreateEditSetTitle, .MoveItemModalTitle
{
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 0px 10px;
}
.moveItemContainerDiv
{
    text-align:center;
    width: 380px;
    padding: 20px 10px;
    float: left;
}
#SetsPane .loading
{
    width: 688px;
    height: 99%;
    position: absolute;
    top: 0;
    right: 0;
    background-color: white;
    background: url('/images/Spinners/spinner100x100.gif') center no-repeat #fff;
    margin: 5px;
    z-index:5000;
    opacity: .75; /* standard: ff gt 1.5, opera, safari */
    -ms-filter: â€œalpha(opacity=75)â€; /* ie 8 */
    filter: alpha(opacity=75); /* ie lt 7 */
    -khtml-opacity: .75; /* safari 1.x */
    -moz-opacity: .75; /* ff lt 1.5, netscape */
}